#! /bin/bash
set -e
x=$(ls /dev | grep loop9p2 | wc -l)
if [ $x -ne 0 ]
then
	echo "delete loop"
	sudo umount ./raspbian || true
	sudo losetup -d /dev/loop9 || true
fi
rm -rf ./tmp ./raspbian || true
